import 'package:get/get.dart';

import 'controller.dart';

class WxConsultationRoomBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxConsultationRoomController>(() => WxConsultationRoomController());
  }
}
